/* CSS Document */
/*============================================================== GENERAL ============================================*/
table, tr, td, p, a, font, vlink, alink { font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; }
img { border:0 none; }
p {  text-indent:10; font-size:80%; }
a:hover { text-decoration:underline;  }
/*============================================================== HEADERS ============================================*/
h1, .h1 { 
	/**/ font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; font-weight:bold;
	padding:3 0; margin:0; text-align:left; font-size:120%; line-height:80%; color:#990000; font-variant:small-caps;
}
h2 { background-color:#880000; color:#fff2c4; font-size:90%; font-weight:bold; padding:2 0 2 10;
}
h3, .h3 { 
	font-family:Garamond, 'Times New Roman', serif; font-weight:bold; /*font-variant:small-caps;*/
	padding:0; margin:10 0 5 0; text-align:left; font-size:19; line-height:100%; border-bottom:0 solid gray;
}
h4 { 
	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; /*font-variant:small-caps;*/
	padding:0 0 0 10; margin:5 0 5 0; text-align:left; font-size:15; line-height:100%; color:#FFeeCC; background-color:#990000;
}
/*============================================================== TABLES ============================================*/
table, tr, td { 	border:0 none;	margin:0;	padding:0;	border-collapse:collapse; vertical-align:top; }
table.t100 { width:100%; }
td.Hdr {
	width:100%; height:20; background-color:#ffffee; padding:1 2 1 10;
	/* background-image:url(/design/images/hdrStripe.png); background-repeat:no-repeat; background-position:left;*/
	vertical-align:middle; border-left:3 solid #990000; border-bottom:1 solid #990000;
}
/*============================================================== MIXED ============================================*/
.ierarchy { color:#990000; font-size:70%;}
.article, .msg, .msg_link { font-family:Georgia, "Times New Roman", Times, serif; text-indent:20; font-size:80%; line-height:170%;}
.msg {text-indent:0;}
.portrait { border:1 solid #990000; }
.frmName { text-align:right; padding-right:10; font-size:80%; font-weight:bold; }
.wrong { color:#CC0000; padding:5; width:300; font-size:90%; font-weight:bold; }
.ok { color:#007700; padding:5; width:300; font-size:90%; font-weight:bold; }
.date { color:gray; font-size:70%; padding-left:10;}
.citata {line-height:80%; font-weight:bold; padding-left:300; }
.announce { font-size:70%; text-indent:10;}
.bookAuthor {font-size:70%; color:#777777; font-weight:bold;}
.details {color:#660000; font-style:italic; font-size:70%; font-weight:bold;}
.ctg {color:#990000; font-style:italic; font-size:90%; font-weight:bold; border-bottom:1 solid #990000}
.dvdr { font-weight:bold; color:#CC6600; padding:2 0 2 10; margin-bottom:10; border-bottom:1 solid #993300; border-top:1 solid #993300; font-size:80%;}
/*============================================================== LINKS ============================================*/
.msg_link {text-indent:0; color:#000000; font-size:100%; font-weight:bold;}
.sign_link,.navigator {text-indent:0; color:#CC0000; font-size:75%; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.mainLink, .link100 { font-style:italic; font-size:80%; color:#990000; font-weight:normal;}
.link100 {font-size:100%;}
/*============================================================== NEWS ============================================*/
.nwsDate {font-weight:bold; color:#CC0000; font-size:80%;}
.nwsHdr { font-weight:bold; font-size:80%; color:#000000;}
/*============================================================== MENU ============================================*/
.mnuText, .subMenu_hidden { 
	text-align:center; vertical-align:middle; color:#000000; 
	font-size:11; font-weight:bold; font-family:Tahoma, Arial, Helvetica, sans-serif;
	line-height:125%;
}
.mnuText:hover { color:#770000; }
.subMenu_hidden { 
	text-align:left; visibility:hidden; position:absolute; background-color:#EDE2B4; 
	padding:7 10 7 10; border:1 solid #990000;
}
/*============================================================== IMAGES ============================================*/
.imgRight { float:right; margin-left:10; }
.imgLeft { float:left; margin-right:10; }
.pic_table { background-color:#FFFFCC; border:1 solid #990000; } /* утилита PicInFrame */
.pic_frm { background-color:#FFFFCC; } /* утилита PicInFrame */
.pic_sign { color:#990000; font-size:70%; font-weight:bold; } /* утилита PicInFrame */

.mceContentBody p { background-color:#fffff0; font-size:12px; }